.media{}
.media ul {
	float: left;
    width: 100%;
	margin-bottom: 20px;
}
.media ul li{
	float: left;
	width: 33.33%;
	padding:10px;
}
.media ul li a{
    display: block;
    box-shadow: 0 2px 2px rgba(0,0,0,.2);
    position: relative;
    overflow: hidden;
    border: solid 5px #FFF;
    text-align:center;
}
.media ul li a .pic{
	background-color: #EEE;
    height: 260px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.media ul li a .pic img{
	max-height: 260px;
	-o-transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    transition: all .5s;
}
/*滑過*/
.media ul li a:hover .pic img{
	-webkit-filter: brightness(110%);
	filter: brightness(110%);
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.media ul li a .overlay{
	display:block; 
	position:absolute; 
	top: 5px;
    left: 5px;
    width: calc(100% - 10px);
    min-width: calc(100% - 10px);
    min-height: calc(100% - 10px);
    height: calc(100% - 10px);
	background-color:rgba(255,255,255,0.9); 
	display: flex;
    align-items: center;
    justify-content: center;
}
.media ul li a .overlay .title{
	color: #bf1d1d;
	font-size: 21px;
	font-weight: bold;
}
.media ul li a .overlay .title .date{
	color: #888;
	font-size: 14px;
	line-height: 2;
	padding-top: 5px;
}

@media (max-width:991px){
	/*活動剪影-平板*/
	.media ul li{width: 50%;}
}
@media (max-width:480px){
	/*活動剪影-手機*/
	.media ul li{width: 100%;}
	.media ul li a .pic{height: auto;}
	.media ul li a .pic img{max-height: none;}
}